# Uses of Class
org.apache.sling.feature.analyser.AnalyserResult.ArtifactReport

Packages that use AnalyserResult.ArtifactReport
Package
Description
org.apache.sling.feature.analyser

## Uses of AnalyserResult.ArtifactReport in org.apache.sling.feature.analyser

Methods in org.apache.sling.feature.analyser that return types with arguments of type AnalyserResult.ArtifactReport
Modifier and Type
Method
Description
`List<AnalyserResult.ArtifactReport>`
AnalyserResult.`getArtifactErrors()`
List of errors for artifact ids.
`List<AnalyserResult.ArtifactReport>`
AnalyserResult.`getArtifactWarnings()`
List of warnings for artifact ids.